// Escribir un programa que llene una matriz de 5 por 5
// de valores aleatorios. A continuaci˘n el programa debe
// imprimirla por pantalla. Opcional:

#include <stdio.h>
#include <conio.h>
#include <time.h>
#include <stdlib.h>

#define col 5
#define fil 5

void main(void)
{
	int columnas,filas;
	int matriz[fil][col];

	randomize();
	clrscr();
	for (filas=0;filas<fil;filas++){
		for (columnas=0;columnas<col;columnas++){
			matriz[filas][columnas]=random(50);
			printf("\t%2d",matriz[filas][columnas]);
		}
		printf("\n");
	}
	getch();
}
